---
http_interactions:
- request:
    method: head
    uri: http://stackoverflow.com/asdadsads
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      cache-control:
      - private
      content-type:
      - text/html; charset=utf-8
      strict-transport-security:
      - max-age=15552000
      x-frame-options:
      - SAMEORIGIN
      x-request-guid:
      - cf258b0b-8c7d-490b-932b-470d1248a387
      feature-policy:
      - microphone 'none'; speaker 'none'
      content-security-policy:
      - upgrade-insecure-requests; frame-ancestors 'self' https://stackexchange.com
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:44 GMT
      via:
      - 1.1 varnish
      x-served-by:
      - cache-ewr18163-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968665.542429,VS0,VE6
      vary:
      - Fastly-SSL
      x-dns-prefetch-control:
      - 'off'
      set-cookie:
      - prov=93af1627-86a8-faff-7051-2793cc4cdf06; domain=.stackoverflow.com; expires=Fri,
        01-Jan-2055 00:00:00 GMT; path=/; HttpOnly
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://stackoverflow.com/asdadsads
  recorded_at: Fri, 31 Dec 2021 16:37:44 GMT
- request:
    method: get
    uri: http://stackoverflow.com/asdadsads
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; HTML Proofer/3.19.3; +https://github.com/gjtorikian/html-proofer)
      Accept:
      - application/xml,application/xhtml+xml,text/html;q=0.9, text/plain;q=0.8,image/png,*/*;q=0.5
      Expect:
      - ''
  response:
    status:
      code: 404
      message: ''
    headers:
      cache-control:
      - private
      content-type:
      - text/html; charset=utf-8
      strict-transport-security:
      - max-age=15552000
      x-frame-options:
      - SAMEORIGIN
      x-request-guid:
      - 49f5e626-864b-4a73-a687-82adc5712acf
      feature-policy:
      - microphone 'none'; speaker 'none'
      content-security-policy:
      - upgrade-insecure-requests; frame-ancestors 'self' https://stackexchange.com
      accept-ranges:
      - bytes
      date:
      - Fri, 31 Dec 2021 16:37:44 GMT
      via:
      - 1.1 varnish
      x-served-by:
      - cache-ewr18163-EWR
      x-cache:
      - MISS
      x-cache-hits:
      - '0'
      x-timer:
      - S1640968665.596578,VS0,VE6
      vary:
      - Fastly-SSL
      x-dns-prefetch-control:
      - 'off'
      set-cookie:
      - prov=94ba29d0-6242-4ba8-a2f7-248e8bb565ea; domain=.stackoverflow.com; expires=Fri,
        01-Jan-2055 00:00:00 GMT; path=/; HttpOnly
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 64172 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://stackoverflow.com/asdadsads
  recorded_at: Fri, 31 Dec 2021 16:37:44 GMT
recorded_with: VCR 2.9.3
